@Echo ON
rem @Echo OFF

rem Для вызова Построить_Пасха.bat нужно просто его запустить

rem Путь к папке \Глагол\Службы из тек.папки \Глагол\Приложения\Календарь [с приложением Пасха]
set        slujput=..\..\Службы
rem Путь к папке \Глагол\Приложения\Календарь [с приложением Пасха] из папки \Глагол\Службы
set            tekput=..\Приложения\Календарь

call %slujput%\ОчисткаКод.BAT Пасха

rem                                приложение для консоли Windows
call %slujput%\Построить.bat Пасха

pause;
pause;
